View Issue Details

IDProjectCategoryLast Update
0020957AI War 2[All Projects] Bug - GameplayMar 8, 2019 9:28 pm
ReporterTechSY730Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.815 AI Multiplexion 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020957: Setting dock to rally to a point does not work
DescriptionSetting a dock to rally to a point on the system instead of a control group just straight up doesn't work.
It will say "Set rally order for ship(s) to no longer go to control group.", but the rally point isn't set; the rally tooltip continues to say "Currently not active". If there is a group rally point set, it is indeed cleared, but no point rally point is set.

I have tried right clicking while the dock is selected, clicking the rally button and left clicking, and clicking the rally button and right clicking. All of them have the same issue of no rally point being set.
Tagsduplicate

Relationships

has duplicate 0020974 resolvedx4000Bughunter Space and starship docks can no longer rally to a point. 

Activities

DeathMetallic

Mar 8, 2019 7:56 am

reporter   ~0050936

Merged into 0020974, which has more information from users.

DeathMetallic

Mar 8, 2019 7:59 am

reporter   ~0050937

I guess I am not able to actually status this as a duplicate, but it should be.
Will leave that for the mods ¯\_(ツ)_/¯

x4000Bughunter

Mar 8, 2019 9:28 pm

administrator   ~0050952

This feature is going away in the next build anyhow (yes I know that sounds crazy, but it's actually way better -- whole new system), so this is implicitly fixed coming up. One of the many many things that was broken with the old system!

Issue History

Date Modified Username Field Change
Mar 3, 2019 1:13 pm TechSY730 New Issue
Mar 6, 2019 1:56 pm TechSY730 Relationship added has duplicate 0020974
Mar 8, 2019 7:56 am DeathMetallic Note Added: 0050936
Mar 8, 2019 7:59 am DeathMetallic Note Added: 0050937
Mar 8, 2019 7:59 am DeathMetallic Tag Attached: duplicate
Mar 8, 2019 9:28 pm x4000Bughunter Assigned To => x4000Bughunter
Mar 8, 2019 9:28 pm x4000Bughunter Status new => resolved
Mar 8, 2019 9:28 pm x4000Bughunter Resolution open => fixed
Mar 8, 2019 9:28 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 8, 2019 9:28 pm x4000Bughunter Note Added: 0050952